@font-face {
  font-family: "Router";
  src: url("./fonts/Router-Book.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Router";
  src: url("./fonts/Router-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Router";
  src: url("./fonts/Router-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
